/*
 Theme Name:   KMR Child
 Theme URI:    http://freyt.bold-themes.com
 Description:  KMR child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     KMR
 Version:      1.0.0
 Tags:         
*/


/* Theme customization starts here
-------------------------------------------------------------- */

body.post-type-archive .site-content,
body.search-results .site-content {
  margin-top: 30px;
}
.btLazyLoad {
  background-color: transparent !important;
}

.wpc-config-element .wpc-primary-btn, .wpc-config-element .wpcf7-submit {
  text-transform: none;
  font-size: 16px;
  font-weight: normal;
  color: var(--wpc-primary-btn-color);
  cursor: pointer;
}
.accordion-2 .wpc-controls-wrap .wpc-sub-control .wpc-control-item .wpc-layer-title-wrap {
    border-top: 2px solid #ddd;
}
.accordion-2 .wpc-controls-wrap .wpc-sub-control .wpc-control-item .wpc-layer-title-wrap .wpc-layer-title-inner {
    padding-top: 10px;
}
.accordion-2 .wpc-parent-control > .wpc-control-lists-inner > .wpc-control-item {
  background: var(--wpc-control-lists-bg);
  margin-bottom: 10px;
  padding: 0;
	border: none;
}
.bt-header-responsive-inactive .site-header .site-branding .site-branding-inner .site-branding-logo-text .site-branding-logo {
  padding: 10px 0;
}
.woocommerce div.product {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  column-gap: 2em;
	padding: 0 50px;
}
.wpc-single-product-upsells {
  display: none;
}
/* ZOOM */
.wpc-magnify {
    background: #fff;
    width: 800px;
    max-width: 95%;
    padding: 10px;
    height: auto;
    z-index: 11;
    border-radius: 6px;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 1);
    position: relative;
}
/* General margin */
body.sidebar-position-left .site-content,
body.sidebar-position-right .site-content,
body.single-post .site-content,
body.single-portfolio .site-content,
body.single-product .site-content,
body.blog .site-content,
body.archive .site-content,
body.post-type-archive .site-content,
body.search-results .site-content {
  margin-top: 30px;
}
.woocommerce div.product {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  column-gap: 2em;
  padding: 0 10px 0 50px;
}

/* Konfigurator */
.wpc-control-item .wpc-layer-title-wrap {
  font-weight: 600;
  text-transform: none;
  font-size: 16px;
}
.wpc-config-element .wpc-primary-btn, .wpc-config-element .wpcf7-submit {
  text-transform: none;
  font-size: 16px;
  font-weight: normal;
  color: var(--wpc-primary-btn-color);
  cursor: pointer;
}
.accordion-2 .wpc-controls-wrap .wpc-sub-control .wpc-control-item .wpc-layer-title-wrap {
    border-top: 2px solid #ddd;
}
.accordion-2 .wpc-controls-wrap .wpc-sub-control .wpc-control-item .wpc-layer-title-wrap .wpc-layer-title-inner {
    padding-top: 10px;
}
.accordion-2 .wpc-parent-control > .wpc-control-lists-inner > .wpc-control-item {
  background: var(--wpc-control-lists-bg);
  margin-bottom: 10px;
  padding: 0;
	border: none;
}
.accordion-2 .wpc-parent-control > .wpc-control-lists-inner > .wpc-control-item > .wpc-sub-control:last-child {
  margin-bottom: 10px;
}
.accordion-2 .wpc-parent-control > .wpc-control-lists-inner > .wpc-control-item > .wpc-layer-title-wrap {
  background: var(--wpc-control-title-bg);
  color: #414042;
  padding: 10px 20px 0 10px;
  font-weight: normal;
  font-size: 12px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 45px;
}
.wpc-summary-list ul li, .wpc-summary-total-wrap .wpc-summary-total {
  text-transform: none;
  font-weight: normal;
  color: var(--wpc-summary-price-color);
  font-size: 16px;
  line-height: 1.8;
  font-family: var(--wpc-secondary-font);
}
.wpc-summary-list ul li .wpc-summary-list-title {
  font-family: var(--wpc-primary-font);
  color: var(--wpc-summary-list-title-color);
  font-size: 14px;
	font-weight: bold;
}

.wpc-configurator-wrap.style1 .wpc-preview-parent-wrap,
.wpc-configurator-wrap.accordion .wpc-preview-parent-wrap,
.wpc-configurator-wrap.accordion-2 .wpc-preview-parent-wrap {
    width: 70%;
    float: left;
}

body.woocommerce .wpc-configurator-wrap.style1 .wpc-summary,
body.woocommerce .wpc-configurator-wrap.accordion .wpc-summary,
body.woocommerce .wpc-configurator-wrap.accordion-2 .wpc-summary,
.wpc-configurator-wrap.style1 .wpc-summary,
.wpc-configurator-wrap.accordion .wpc-summary,
.wpc-configurator-wrap.accordion-2 .wpc-summary,
body.woocommerce .wpc-configurator-wrap.style3 .wpc-summary,
.wpc-configurator-wrap.style3 .wpc-summary {
    width: 30% !important;
    margin-bottom: 70px !important;
    overflow: visible;
    float: right;
}
/*#wpc-header-element-right-wrapper .wpc-price-wrap {
    font-size: 24px;
    float: left;
    margin-bottom: 0;
    display: none;
}*/

/* Menu v boxovém zobrazení */
.wpc-single-menu {
  float: right;
  display: none;
}


/* Royota skin */
#ryota-skin-wrap .wpc-controls-parent-wrap {
  width: 550px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;
  height: 100vh;
}
#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control {
  background: var(--wpc-ryota-skin-control-parent-background-color);
  overflow-y: auto;
  width: 350px;
  float: right;
  height: 100%;
  position: relative;
  z-index: 1;
}
#ryota-skin-wrap .wpc-ryota-skin-control .wpc-sub-controls, #ryota-skin-wrap .wpc-ryota-skin-control .wpc-cfa-custom-fields-popup {
  width: 200px;
  overflow: auto;
  height: 100%;
}
#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control .wpc-control-item {
  text-align: left;
  cursor: pointer;
  display: flex;
  justify-content: left;
  align-items: left;
  padding: 30px 20px;
  color: var(--wpc-ryota-skin-control-parent-text-color);
}
#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control .wpc-control-item .wpc-layer-title {
  font-weight: 400;
  word-break: break-word;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: none;
}
#wpc-header-element-right-wrapper .wpc-price-wrap {
  font-size: 24px;
  float: left;
  margin-bottom: 0;
  display: none;
}
#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control .wpc-control-item {
  text-align: left;
  cursor: pointer;
  display: flex;
  justify-content: left;
  align-items: left;
  padding: 20px 20px 10px 20px;
  color: var(--wpc-ryota-skin-control-parent-text-color);
}
#ryota-skin-wrap .wpc-control-lists > ul > li {
  padding: 20px 25px;
  cursor: pointer;
  text-align: center;
  width: 100%;
  position: relative;
  margin: 0px;
  box-shadow: none;
  border-radius: 0px;
  background: transparent;
}

#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control {
   /*background: var(--wpc-ryota-skin-control-parent-background-color);*/
   background: #fff;
}
#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control .wpc-control-item.wpc-group-active {
   /*background: var(--wpc-ryota-skin-control-parent-background-active-color);*/
   background: #eee;
}

#ryota-skin-wrap .wpc-ryota-skin-control .wpc-parent-control .wpc-control-item:hover {
   /*background: var(--wpc-ryota-skin-control-parent-background-active-color);*/
   background: #f6f6f5;
}

/* Royota skin full width */
/*#ryota-skin-wrap .wpc-header-parent-wrap {
   display: inline-block;
   width: calc(100% - 500px);
   margin: 0;
   padding: 20px 30px;
}

#ryota-skin-wrap .wpc-preview-parent-wrap {
   width: calc(100% - 500px);
   padding: 0;
}
#ryota-skin-wrap .wpc-controls-parent-wrap {
   width: 500px;
   position: absolute;
   top: 0;
   right: 0;
   margin-top: 0;
   height: 100vh;
}*/ 

#ryota-skin-wrap p.wpc-control-item-info {
   /*display: none;*/
} 

